default=0
timeout=5
splashimage=(hd0,0)/boot/grub/docomomo.xgz
title DocoMomo
	root (hd0,0)
	kernel /boot/vmlinuz ro %UUID%
	initrd /boot/initrd.img
title DocoMomo on a new hardware
	root (hd0,0)
	kernel /boot/vmlinuz ro reconfig %UUID%
	initrd /boot/initrd.img
title Normal Harddisk
	map (hd0) (hd1)
	map (hd1) (hd0)
	rootnoverify (hd0)
	chainloader +1
